package com.iotechn.unimall.data.enums;

public enum WorkDetailStatusType {

    STATUS0(0, "待完善"),
    STATUS10(10, "已发运"),
    STATUS20(20, "已交货"),
    STATUS30(30, "已放货"),
    STATUS40(40, "已完成")
    ;

    WorkDetailStatusType(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    private  int code;

    private  String msg;

    public int getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
